Bug 1288746 - Tracking bug for letsencrypt in EPEL7
Tracking bug for letsencrypt in EPEL7
Status: CLOSED DUPLICATE of bug 1288743
Product: Fedora EPEL
Classification: Fedora
Component: letsencrypt (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: James Hogarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 14:03 EST by Nick
Modified: 2015-12-05 14:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-05 14:12:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick 2015-12-05 14:03:16 EST
This is a bug to track the dependencies needed to get letsencrypt into EPEL7
Comment 1 James Hogarth 2015-12-05 14:12:10 EST
Sorry Nick - beat you to it ;)

*** This bug has been marked as a duplicate of bug 1288743 ***

Note You need to log in before you can comment on or make changes to this bug.